function FileData_Pairs(x)
{
x.t("interfaces","required");
x.t("supports","applications");
x.t("staros","release");
x.t("example","following");
x.t("available","node");
x.t("proxy","call");
x.t("refer","pcc-service");
x.t("refer","diameter");
x.t("mechanism","ipcf");
x.t("required","media");
x.t("layer","proxies");
x.t("instance","available");
x.t("instance","ipcf");
x.t("instance","alphanumerical");
x.t("instance","configured");
x.t("instance","context");
x.t("related","messaging");
x.t("12.1","onward");
x.t("pcc_svc1","diameter");
x.t("pcc_svc1","pcc-af-service");
x.t("pcc_svc1","following");
x.t("qos","charging");
x.t("enabled","sets");
x.t("current","mode");
x.t("current","configuration");
x.t("implemented","proxy");
x.t("mode","ipcf");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","cisco");
x.t("mode","provides");
x.t("mode","commands");
x.t("mode","supported");
x.t("mode","information");
x.t("mode","returns");
x.t("interface","support");
x.t("interface","associating");
x.t("interface","pcc-af-service");
x.t("interface","messaging");
x.t("interface","application");
x.t("interface","3gpp");
x.t("interface","based");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("pcc_svc_name","name");
x.t("pcc_svc_name","specifies");
x.t("pcc_svc_name","associate");
x.t("support","dia_endpoint_name");
x.t("ipcf","privilege");
x.t("ipcf","configuration");
x.t("ipcf","manage");
x.t("af_pcscf1","pcc-af-service");
x.t("af_pcscf1","following");
x.t("exit","exits");
x.t("exit","usage");
x.t("external","interfaces");
x.t("associates","pre-configured");
x.t("subscriber","qos");
x.t("subscriber","session");
x.t("subscriber","service");
x.t("binds","pcc-service");
x.t("require","dynamic");
x.t("product","ipcf");
x.t("product","privilege");
x.t("removes","pre-associated");
x.t("removes","associated");
x.t("default","enabled");
x.t("default","dictionary");
x.t("default","sets");
x.t("default","diameter");
x.t("default","disabled");
x.t("element","supports");
x.t("alphanumerical","string");
x.t("command","associates");
x.t("command","binds");
x.t("command","removes");
x.t("command","sets");
x.t("command","bind");
x.t("command","return");
x.t("command","configure");
x.t("command","associate");
x.t("command","used");
x.t("security","administrator");
x.t("security","policies");
x.t("policies","subscriber");
x.t("assign","diameter");
x.t("endpoint","af_pcscf1");
x.t("endpoint","removes");
x.t("endpoint","node");
x.t("endpoint","end");
x.t("endpoint","configuration");
x.t("endpoint","pcc-af-service");
x.t("endpoint","dia_endpoint_name");
x.t("endpoint","pre-configured");
x.t("cisco","systems");
x.t("network","element");
x.t("privilege","security");
x.t("pre-associated","diameter");
x.t("name","pre-configured");
x.t("name","predefined");
x.t("dictionary","interface");
x.t("dictionary","default");
x.t("dictionary","command");
x.t("dictionary","r8-standard");
x.t("dictionary","diameter");
x.t("dictionary","messaging");
x.t("dictionary","used");
x.t("provides","mechanism");
x.t("provides","enforcement");
x.t("provides","application");
x.t("session","control");
x.t("session","represents");
x.t("standard","default");
x.t("standard","dictionary");
x.t("standard","standard");
x.t("standard","pcc-af-service");
x.t("standard","usage");
x.t("determine","3gpp");
x.t("profile","management");
x.t("tel","408-526-4000");
x.t("string","characters");
x.t("sets","diameter");
x.t("sets","pcc-af-service");
x.t("characters","usage");
x.t("commands","example");
x.t("commands","chapter");
x.t("commands","pcc-af-service");
x.t("supported","staros");
x.t("configured","ipcf");
x.t("configured","pcc-service");
x.t("configured","context");
x.t("syntax","exit");
x.t("syntax","diameter");
x.t("syntax","end");
x.t("syntax","associate");
x.t("media","application");
x.t("r8-standard","default");
x.t("r8-standard","standard");
x.t("r8-standard","3gpp");
x.t("bind/associate","pre-configured");
x.t("control","profile");
x.t("control","function");
x.t("control","ims");
x.t("function","(af)");
x.t("function","(p-cscf)");
x.t("function","management");
x.t("host/realm","(af)");
x.t("parent","configuration");
x.t("represents","network");
x.t("specifies","name");
x.t("chapter","example");
x.t("pcc-service","instance");
x.t("pcc-service","pcc_svc1");
x.t("pcc-service","pcc_svc_name");
x.t("pcc-service","command");
x.t("pcc-service","configured");
x.t("pcc-service","pcc-af-service");
x.t("pcc-service","configuration");
x.t("pcc-service","named");
x.t("pcc-service","removes/disassociate");
x.t("release","12.1");
x.t("bind","node");
x.t("exits","current");
x.t("exec","mode");
x.t("important","configuration");
x.t("important","information");
x.t("node","interface");
x.t("node","alphanumerical");
x.t("node","configuration");
x.t("client","server");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","host/realm");
x.t("diameter","origin");
x.t("rel","standard");
x.t("end","exits");
x.t("end","usage");
x.t("(af)","interface");
x.t("(af)","provides");
x.t("disabled","sets");
x.t("return","parent");
x.t("return","exec");
x.t("associating","pre-configured");
x.t("and/or","charging");
x.t("408-526-4000","fax");
x.t("pcc-af-service","instance");
x.t("pcc-af-service","ipcf");
x.t("pcc-af-service","default");
x.t("pcc-af-service","determine");
x.t("pcc-af-service","profile");
x.t("pcc-af-service","diameter");
x.t("pcc-af-service","configuration");
x.t("pcc-af-service","manages");
x.t("pcc-af-service","3gpp");
x.t("pcc-af-service","associate");
x.t("pcc-af-service","used");
x.t("configuration","refer");
x.t("configuration","mode");
x.t("configuration","pcc_svc_name");
x.t("configuration","interface");
x.t("configuration","product");
x.t("configuration","sets");
x.t("configuration","r8-standard");
x.t("configuration","important");
x.t("configuration","pcc-af-service");
x.t("configuration","named");
x.t("usage","command");
x.t("named","pcc_svc1");
x.t("named","af_pcscf1");
x.t("proxies","client");
x.t("end-point","command");
x.t("charging","security");
x.t("charging","control");
x.t("manages","interface");
x.t("systems","tel");
x.t("dynamic","policy");
x.t("context","configuration");
x.t("enforcement","operator");
x.t("information","pcc-service");
x.t("information","diameter");
x.t("messaging","media");
x.t("messaging","pcc-af-service");
x.t("configure","pcc-af-service");
x.t("fax","408-527-0883");
x.t("application","layer");
x.t("application","function");
x.t("policy","and/or");
x.t("ims","model");
x.t("(p-cscf)","important");
x.t("pre-configured","instance");
x.t("pre-configured","pcc-service");
x.t("pre-configured","diameter");
x.t("predefined","pcc-service");
x.t("predefined","diameter");
x.t("3gpp","dictionary");
x.t("3gpp","rel");
x.t("dia_endpoint_name","diameter");
x.t("dia_endpoint_name","dia_endpoint_name");
x.t("dia_endpoint_name","predefined");
x.t("based","dictionary");
x.t("applications","require");
x.t("applications","provides");
x.t("call","session");
x.t("associate","pcc-service");
x.t("associate","pre-configured");
x.t("manage","external");
x.t("management","example");
x.t("management","related");
x.t("management","product");
x.t("management","diameter");
x.t("management","pcc-af-service");
x.t("used","interface");
x.t("used","subscriber");
x.t("used","assign");
x.t("used","bind/associate");
x.t("used","pcc-af-service");
x.t("used","application");
x.t("used","associate");
x.t("model","implemented");
x.t("following","command");
x.t("service","control");
x.t("onward","associate");
x.t("returns","parent");
x.t("returns","exec");
x.t("operator","subscriber");
x.t("removes/disassociate","configured");
x.t("associated","pcc-service");
x.t("associated","diameter");
x.t("origin","endpoint");
x.t("origin","end-point");
x.t("server","applications");
}
